html
{
	background-size: cover !important;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-khtml-background-size: cover;
	-ms-background-size: cover;
	background: #FFFFFF url("/images/value.jpg") no-repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 873px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 139px;
}

#pu1729-3
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u1729-3
{
	z-index: 2;
	width: 1300px;
	min-height: 95px;
	margin-right: -10000px;
}

#u1731
{
	z-index: 5;
	width: 210px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 202px;
}

#u1724
{
	z-index: 7;
	width: 67px;
	height: 13px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 890px;
}

#u1724:hover
{
	margin: 52px -10000px 0px 0px;
}

#u7947-36
{
	z-index: 8;
	width: 507px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 596px;
}

#u1966
{
	z-index: 44;
	width: 407px;
	background-image: url("/images/chevronwhite-u1966-fr.png");
	margin-left: 102px;
	margin-top: 77px;
	padding: 23px 179px 25.000000000000057px 26px;
}

#u1939-4
{
	z-index: 46;
	width: 406px;
	min-height: 34px;
	font-size: 39px;
	color: #F1701A;
	line-height: 0.83;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	position: relative;
}

#u1940-4
{
	z-index: 50;
	width: 323px;
	min-height: 148px;
	font-size: 17px;
	color: #79797A;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#pu1942-7
{
	width: 0.01px;
	margin-left: 103px;
	margin-top: 37px;
	position: relative;
}

#u1942-7
{
	z-index: 54;
	width: 190px;
	min-height: 218px;
	position: relative;
	margin-right: -10000px;
}

#u1942-2
{
	font-size: 13px;
	line-height: 1.3;
}

#u1941-8
{
	z-index: 61;
	width: 190px;
	min-height: 198px;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u1941-2,#u1941-3,#u1941-4
{
	font-size: 13px;
	line-height: 1.3;
	color: #79797A;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
}

#u1942-3,#u1942-4,#u1941-5
{
	font-size: 13px;
	color: #79797A;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
}

#u7616-4
{
	z-index: 84;
	width: 208px;
	min-height: 26px;
	line-height: 1;
	position: fixed;
	bottom: 47px;
	left: 50%;
	margin-left: -447px;
}

#u7616
{
	font-size: 30px;
	color: #7F7F7F;
}

#u7683
{
	z-index: 45;
	width: 5002px;
	height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: #F07019;
	position: fixed;
	bottom: 0px;
	left: 0px;
}

#u6868
{
	z-index: 73;
	width: 25px;
	position: fixed;
	bottom: 4px;
	left: 50%;
	margin-left: -447px;
}

#u6868_img
{
	vertical-align: top;
}

#u6863-4
{
	z-index: 69;
	width: 225px;
	min-height: 13px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	bottom: 8px;
	left: 50%;
	margin-left: -413px;
}

#u7613
{
	z-index: 75;
	width: 68px;
	position: fixed;
	bottom: 8px;
	left: 50%;
	margin-left: 363px;
}

#u7614-4
{
	z-index: 76;
	width: 35px;
	min-height: 13px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u7615-4
{
	z-index: 80;
	width: 26px;
	min-height: 13px;
	font-size: 7px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

